.unternehmen_redesign td
{
	font-size: 10pt;
word-spacing: normal;
text-transform: none;
font-family: Arial, Helvetica, sans-serif;
letter-spacing: normal;
color: #0F5088;
	
}

.polarizer_tausch_redesign td
{
	font-size: 10pt;
word-spacing: normal;
text-transform: none;
font-family: Arial, Helvetica, sans-serif;
letter-spacing: normal;
color: #0F5088;
	
}

.displayschutz_laminierung_redesign td
{
	font-size: 10pt;
word-spacing: normal;
text-transform: none;
font-family: Arial, Helvetica, sans-serif;
letter-spacing: normal;
color: #0F5088;
	
}

.contact_redesign td
{
	font-size: 10pt;
word-spacing: normal;
text-transform: none;
font-family: Arial, Helvetica, sans-serif;
letter-spacing: normal;
color: #0F5088;
	
}



.tdc_change_polarizer_redesign td
{
	font-size: 10pt;
word-spacing: normal;
text-transform: none;
font-family: Arial, Helvetica, sans-serif;
letter-spacing: normal;
color: #0F5088;
	
}

.austauschservice_redesign td
{
	font-size: 10pt;
word-spacing: normal;
text-transform: none;
font-family: Arial, Helvetica, sans-serif;
letter-spacing: normal;
color: #0F5088;

}

.motoradnavi_redesign td
{
	font-size: 10pt;
word-spacing: normal;
text-transform: none;
font-family: Arial, Helvetica, sans-serif;
letter-spacing: normal;
color: #0F5088;
}

.company_redesign td
{
	font-size: 10pt;
word-spacing: normal;
text-transform: none;
font-family: Arial, Helvetica, sans-serif;
letter-spacing: normal;
color: #0F5088;
	
}

.contact_english_redesign td
{
	font-size: 10pt;
word-spacing: normal;
text-transform: none;
font-family: Arial, Helvetica, sans-serif;
letter-spacing: normal;
color: #0F5088;
	
}

.contact_german_redesign td
{
	font-size: 10pt;
word-spacing: normal;
text-transform: none;
font-family: Arial, Helvetica, sans-serif;
letter-spacing: normal;
color: #0F5088;
	
}

.corporate_clients_redesign td
{
	font-size: 10pt;
word-spacing: normal;
text-transform: none;
font-family: Arial, Helvetica, sans-serif;
letter-spacing: normal;
color: #0F5088;
	
}

.costumer_information_redesign td
{
	font-size: 10pt;
word-spacing: normal;
text-transform: none;
font-family: Arial, Helvetica, sans-serif;
letter-spacing: normal;
color: #0F5088;
	
}

.datenschutz_redesign td
{
	font-size: 10pt;
word-spacing: normal;
text-transform: none;
font-family: Arial, Helvetica, sans-serif;
letter-spacing: normal;
color: #0F5088;
	
}

.display_entspiegeln_redesign td
{
	font-size: 10pt;
word-spacing: normal;
text-transform: none;
font-family: Arial, Helvetica, sans-serif;
letter-spacing: normal;
color: #0F5088;
	
}

.display_repair_redesign td
{
	font-size: 10pt;
word-spacing: normal;
text-transform: none;
font-family: Arial, Helvetica, sans-serif;
letter-spacing: normal;
color: #0F5088;
	
}

.displayshop_redesign td
{
	font-size: 10pt;
word-spacing: normal;
text-transform: none;
font-family: Arial, Helvetica, sans-serif;
letter-spacing: normal;
color: #0F5088;
	
}

.display_suche_integration_redesign td
{
	font-size: 10pt;
word-spacing: normal;
text-transform: none;
font-family: Arial, Helvetica, sans-serif;
letter-spacing: normal;
color: #0F5088;
	
}

.displayreparatur_redesign td
{
	font-size: 10pt;
word-spacing: normal;
text-transform: none;
font-family: Arial, Helvetica, sans-serif;
letter-spacing: normal;
color: #0F5088;
	
}

.firmenkunden_redesign td
{
	font-size: 10pt;
word-spacing: normal;
text-transform: none;
font-family: Arial, Helvetica, sans-serif;
letter-spacing: normal;
color: #0F5088;
}

.impressum_redesign td
{
	font-size: 10pt;
word-spacing: normal;
text-transform: none;
font-family: Arial, Helvetica, sans-serif;
letter-spacing: normal;
color: #0F5088;
	
}

.imprint_redesign td
{
	font-size: 10pt;
word-spacing: normal;
text-transform: none;
font-family: Arial, Helvetica, sans-serif;
letter-spacing: normal;
color: #0F5088;
	
}

.kundeninformation_redesign td
{
	font-size: 10pt;
word-spacing: normal;
text-transform: none;
font-family: Arial, Helvetica, sans-serif;
letter-spacing: normal;
color: #0F5088;
	
}

.lcd_ausbau_redesign td
{
	font-size: 10pt;
word-spacing: normal;
text-transform: none;
font-family: Arial, Helvetica, sans-serif;
letter-spacing: normal;
color: #0F5088;
	
}

.lcd_removal_redesign td
{
	font-size: 10pt;
word-spacing: normal;
text-transform: none;
font-family: Arial, Helvetica, sans-serif;
letter-spacing: normal;
color: #0F5088;
	
}

.news_redesign td
{
	font-size: 10pt;
word-spacing: normal;
text-transform: none;
font-family: Arial, Helvetica, sans-serif;
letter-spacing: normal;
color: #0F5088;
	
}

.news_eng_redesign td
{
	font-size: 10pt;
word-spacing: normal;
text-transform: none;
font-family: Arial, Helvetica, sans-serif;
letter-spacing: normal;
color: #0F5088;
	
}

.press_redesign td
{
	font-size: 10pt;
word-spacing: normal;
text-transform: none;
font-family: Arial, Helvetica, sans-serif;
letter-spacing: normal;
color: #0F5088;
	
}

.presse_redesign td
{
	font-size: 10pt;
word-spacing: normal;
text-transform: none;
font-family: Arial, Helvetica, sans-serif;
letter-spacing: normal;
color: #0F5088;
	
}

.privacy_redesign td
{
	font-size: 10pt;
word-spacing: normal;
text-transform: none;
font-family: Arial, Helvetica, sans-serif;
letter-spacing: normal;
color: #0F5088;
	
}

.references_redesign td
{
	font-size: 10pt;
word-spacing: normal;
text-transform: none;
font-family: Arial, Helvetica, sans-serif;
letter-spacing: normal;
color: #0F5088;
	
}

.referenzen_redesign td
{
	font-size: 10pt;
word-spacing: normal;
text-transform: none;
font-family: Arial, Helvetica, sans-serif;
letter-spacing: normal;
color: #0F5088;
	
}

.replacement_service_redesign td
{
	font-size: 10pt;
word-spacing: normal;
text-transform: none;
font-family: Arial, Helvetica, sans-serif;
letter-spacing: normal;
color: #0F5088;
	
}